## ignition-common3 3.14.0

=== debian/changelog ===
ignition-common3 (3.14.0-1~buster) buster; urgency=medium

  * ignition-common3 3.14.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Wed, 13 Oct 2021 16:27:11 -0500

ignition-common3 (3.13.2-2~buster) buster; urgency=medium

  * ignition-common3 3.13.2-2 release

 -- Steve Peters <scpeters@openrobotics.org>  Wed, 09 Jun 2021 14:29:10 -0700

ignition-common3 (3.13.2-1~buster) buster; urgency=medium

  * ignition-common3 3.13.2-1 release

 -- Michael Carroll <michael@openrobotics.org>  Tue, 11 May 2021 12:12:47 -0500

ignition-common3 (3.13.1-1~buster) buster; urgency=medium

  * ignition-common3 3.13.1-1 release

 -- Nate Koenig <nate@openrobotics.org>  Mon, 03 May 2021 13:41:23 -0800

ignition-common3 (3.13.0-1~buster) buster; urgency=medium

  * ignition-common3 3.13.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Thu, 29 Apr 2021 08:36:34 -0500

ignition-common3 (3.12.0-1~buster) buster; urgency=medium

  * ignition-common3 3.12.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Tue, 06 Apr 2021 14:51:46 -0500

ignition-common3 (3.11.1-1~buster) buster; urgency=medium

  * ignition-common3 3.11.1-1 release

 -- Louise Poubel <louise@openrobotics.org>  Mon, 08 Mar 2021 18:54:17 -0800

ignition-common3 (3.11.0-1~buster) buster; urgency=medium

  * ignition-common3 3.11.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Mon, 08 Mar 2021 10:43:11 -0800

ignition-common3 (3.10.1-1~buster) buster; urgency=medium

  * ignition-common3 3.10.1-1 release

 -- Nate Koenig <nate@openrobotics.org>  Wed, 20 Jan 2021 13:29:03 -0800

ignition-common3 (3.10.0-1~buster) buster; urgency=medium

  * ignition-common3 3.10.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Tue, 05 Jan 2021 13:57:44 -0800

ignition-common3 (3.9.0-1~buster) buster; urgency=medium

  * ignition-common3 3.9.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Mon, 21 Dec 2020 16:58:42 -0800

ignition-common3 (3.8.0-1~buster) buster; urgency=medium

  * ignition-common3 3.8.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Thu, 17 Dec 2020 10:00:35 -0600

ignition-common3 (3.7.0-1~buster) buster; urgency=medium

  * ignition-common3 3.7.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Thu, 22 Oct 2020 12:25:39 -0500

ignition-common3 (3.6.1-1~buster) buster; urgency=medium

  * ignition-common3 3.6.1-1 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 16 Sep 2020 14:42:38 -0700

ignition-common3 (3.6.0-1~buster) buster; urgency=medium

  * ignition-common3 3.6.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 10 Jun 2020 11:32:57 -0700

ignition-common3 (3.5.0-1~buster) buster; urgency=medium

  * ignition-common3 3.5.0-1 release

 -- Ian Chen <ichen@osrfoundation.org>  Thu, 09 Apr 2020 16:13:13 -0700

ignition-common3 (3.4.0-1~buster) buster; urgency=medium

  * ignition-common3 3.4.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Fri, 21 Feb 2020 10:09:22 -0800

ignition-common3 (3.4.0~pre1-1~buster) buster; urgency=medium

  * ignition-common3 3.4.0~pre1-1 release

 -- Ian Chen <ichen@osrfoundation.org>  Fri, 07 Feb 2020 12:35:52 -0800

ignition-common3 (3.3.0-1~buster) buster; urgency=medium

  * ignition-common3 3.3.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Tue, 27 Aug 2019 15:17:20 -0700

ignition-common3 (3.2.0-1~buster) buster; urgency=medium

  * ignition-common3 3.2.0-1 release

 -- Nate Koenig <nate@osrfoundation.org>  Wed, 07 Aug 2019 19:12:31 -0800

ignition-common3 (3.1.0-1~buster) buster; urgency=medium

  * ignition-common3 3.1.0-1 release

 -- Steve Peters <scpeters@osrfoundation.org>  Sat, 18 May 2019 00:15:12 -0700

ignition-common3 (3.1.0~pre1-1~buster) buster; urgency=medium

  * ignition-common3 3.1.0~pre1-1 release

 -- Steve Peters <scpeters@osrfoundation.org>  Wed, 01 May 2019 10:48:52 -0700

ignition-common3 (3.0.0-2~buster) buster; urgency=medium

  * ignition-common3 3.0.0-2 release

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 28 Feb 2019 20:16:06 +0100

ignition-common3 (3.0.0-1~buster) buster; urgency=medium

  * ignition-common3 3.0.0-1 release

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 28 Feb 2019 18:08:49 +0100

ignition-common3 (3.0.0~pre5-1~buster) buster; urgency=medium

  * ignition-common3 3.0.0~pre5-1 release

 -- Nate Koenig <nate@osrfoundation.org>  Mon, 11 Feb 2019 08:44:08 -0800

ignition-common3 (3.0.0~pre4-1~buster) buster; urgency=medium

  * ignition-common3 3.0.0~pre4-1 release

 -- Steve Peters <scpeters@osrfoundation.org>  Fri, 11 Jan 2019 16:04:56 -0800

ignition-common3 (3.0.0~pre3-1~buster) buster; urgency=medium

  * ignition-common3 3.0.0~pre3-1 release

 -- Steve Peters <scpeters@osrfoundation.org>  Fri, 11 Jan 2019 12:14:39 -0800

ignition-common3 (3.0.0~pre2-1~buster) buster; urgency=medium

  * ignition-common3 3.0.0~pre2-1 release

 -- Nate Koenig <nate@osrfoundation.org>  Mon, 05 Nov 2018 14:59:36 -0700

ignition-common3 (3.0.0~pre1-2~buster) buster; urgency=medium

  * ignition-common3 3.0.0~pre1-2 release

 -- Nate Koenig <nate@osrfoundation.org>  Fri, 10 Sep 2018 08:51:57 -0700

ignition-common3 (3.0.0~pre1-1~buster) buster; urgency=medium

  * ignition-common3 3.0.0~pre1-1 release

 -- Nate Koenig <nate@osrfoundation.org>  Fri, 07 Sep 2018 10:13:40 -0700
