=== debian/watch ===
version=4
opts=filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
    dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,repacksuffix=+dfsg \
    https://github.com/ignitionrobotics/ign-common/tags \
		(?:.*?/)@PACKAGE@.*_(\d[\d.]*)\.tar\.gz
