## ignition-common3 3.14.0+dfsg

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,12 +3,12 @@
 #============================================================================
 # Initialize the project
 #============================================================================
-project(ignition-common3 VERSION 3.11.1)
+project(ignition-common3 VERSION 3.14.0)
 
 #============================================================================
 # Find ignition-cmake
 #============================================================================
-find_package(ignition-cmake2 REQUIRED COMPONENTS utilities)
+find_package(ignition-cmake2 2.8.0 REQUIRED COMPONENTS utilities)
 set(IGN_CMAKE_VER ${ignition-cmake2_VERSION_MAJOR})
 
 #============================================================================
@@ -19,6 +19,8 @@
 #============================================================================
 # Set project-specific options
 #============================================================================
+set(CMAKE_CXX_STANDARD 17)
+set(CMAKE_CXX_STANDARD_REQUIRED ON)
 
 #--------------------------------------
 # Option: Should Windows test symlinking?
