## ignition-common3 3.14.1+dfsg

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #============================================================================
 # Initialize the project
 #============================================================================
-project(ignition-common3 VERSION 3.14.0)
+project(ignition-common3 VERSION 3.14.1)
 
 #============================================================================
 # Find ignition-cmake
