=== debian/changelog ===
ignition-common3 (3.14.1+dfsg-2build1) kinetic; urgency=medium

  * No-change rebuild against libavcodec59

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Jul 2022 12:53:59 +0000

ignition-common3 (3.14.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add upstream patch for gcc-12 (Closes: #1012948)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 07 Jul 2022 11:49:14 +0200

ignition-common3 (3.14.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Add branch to Vcs-Git:
  * New upstream version 3.14.1+dfsg (Closes: #1004800)
  * Update d/copyright
  * Rework patches
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 28 Jun 2022 00:24:42 +0200
