=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: ignition-common3
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jose Luis Rivero <jrivero@osrfoundation.org>
 Section: science
 Priority: optional
@@ -19,10 +20,10 @@
                libavdevice-dev,
                libswscale-dev,
                libtinyobjloader-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/ignition-common
-Vcs-Git: https://salsa.debian.org/science-team/ignition-common.git
+Vcs-Git: https://salsa.debian.org/science-team/ignition-common.git -b master_v3
 Homepage: https://ignitionrobotics.org/libs/common
 
 Package: libignition-common3-core-dev
